pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: typo3-dependencies: Why apache?

In message 
        on Fri, 26 Sep 2008 10:48:22 +0200 (CEST),
        "Volkmar Seifert" <> wrote:
> I've got a question concerning the typo3-package in pkgsrc/current.
> It has a hardcoded apache-dependency, which I do not understand, since it
> requires a -webserver-, not apache specifically. So a dependency should be
> to an installed webserver, with may be apache as a default suggestion, not
> to apache no matter what. That makes no sense, and annoys the user.
It was simply learned from other CMS such as www/drupal.

> I am running lighttpd, and definitely do not want to install the
> apache-monster, since lighttpd does all I need. I installed lighttpd
> through pkgsrc-current, so dependencies should be satisfied.
How do you run PHP with lighttpd?

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index